## git-remote-hg 0.2+git20140603.185852e

=== debian/changelog ===
git-remote-hg (0.2+git20140603.185852e-1) unstable; urgency=low

  * Initial release (Closes: #703864).
    - A big thanks to Sven Joachim for most of the initial packaging;
      thanks Sven!

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 21 Jul 2014 00:47:23 +0100
