=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*)\.tar\.gz/git-remote-hg-$1.tar.gz/" \
 https://github.com/felipec/git-remote-hg/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
