## git-remote-hg 0.3

=== debian/changelog ===
git-remote-hg (0.3-1) unstable; urgency=medium

  * New upstream commit
    - Drop Mercurial 3.2 patch; applied upstream
  * Switch upstream to Max Horn's fork (fingolfin/git-remote-hg) as
    original repo (felipec/git-remote-hg) appears unmaintained
  * Add DEP-3 headers to mercurial_3.2_support.patch 
  * d/control: various fixes found by libconfig-model-dpkg-perl
  * d/control: Update Homepage, Vcs-{Browser,Git} URLs

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 13 Feb 2016 19:21:21 +0000

git-remote-hg (0.2+git20140603.185852e-2) unstable; urgency=medium

  * Add patch from upstream pull request to resolve Mercurial 3.2+ breakage
    (Closes: #784209)
    - Thanks to Max Horn <max@quendi.de> for the patch
  * Update Standards Version to 3.9.6
    - No changes required

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 04 May 2015 18:11:07 +0100
