=== debian/control ===
Source: git-remote-hg
Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
Uploaders: Jonathan Nieder <jrnieder@gmail.com>
Section: vcs
Priority: extra
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: asciidoc,
                     xmlto,
                     mercurial,
                     git,
                     python
# Needed for the testsuite
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/git-remote-hg.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/git-remote-hg.git
Homepage: https://github.com/fingolfin/git-remote-hg

Package: git-remote-hg
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         git,
         python,
         mercurial
Suggests: git-doc
Description: bidirectional bridge between Git and Mercurial
 This package provides the hg remote helper, which allows Git to
 read from and write to Mercurial repositories as though they were remote
 Git repositories.
