## git-remote-hg 0.4

=== debian/changelog ===
git-remote-hg (0.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ upstream ]
  * New release.
    Closes: Bug#748185, #905844, #844939.

  [ Jonas Smedegaard ]
  * Track mnauw fork (not fingolfin fork inactive since 2016-02-09).
    + Update source URL in copyright and watch file.
    + List Github issue tracker as preferred upstream contact.
  * Extend copyright to cover new upstream author.
  * Drop upstream cherry-picked patches now applied.
  * Unfuzz remaining patch.
  * Add patches cherry-picked upstream:
    + Adjust to Mercurial 4.7 wrt more restricted changectx API.
    + Adjust to Mercurial 4.7 wrt deprecated revlog method.
  * Add patch to fix use C.UTF-8 (not en_US.UTF-8) in testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Sep 2018 18:04:23 +0200

git-remote-hg (0.3-2) unstable; urgency=medium

  * Backport two upstream patches from felipec's repo which add support for
    Mercurial 3.6 and consequently fix the FTBFS;
    improve-hg-git-compatibility.patch and
    avoid-deprecated-bookmarks-write.patch
    (Closes: #833907, #834908)
  * Update Standards Version to 3.9.8
    - No changes required
  * Add DEP-8 (autopkgtest) support for upstream test suite

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sun, 25 Sep 2016 00:14:32 +0100
