=== debian/changelog ===
git-remote-hg (1.0.0~ds-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fixes to support Mercurial 4.7.
      Closes: Bug#915426. Thanks to Paul Gevers.

  [ Ondřej Nový ]
  * Update copyright info: Use https protocol in Format field
  * Use package section optional (not obsolete extra).
  * Update Vcs-* fields: Packaging moved to salsa.debian.org.

  [ Jonas Smedegaard ]
  * Take over as maintainer (see bug#915426).
    Thanks for your past contributions, Jonathan,
    and feel free to join as co-maintainer.
  * Update watch file:
    + Bump to file format 4.
    + Rewrite usage comment.
    + Use substitution strings.
    + Use ~ds suffix for repackaged upstream source.
  * Add git-buildpackage config:
    + Enable pristine-tar and signed tags.
    + Filter any .git* file.
  * Relax to build-depend unversioned on debhelper:
    Needed version satisfied even in oldstable.
  * Add maintainer script to source check copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Fix double-whitespace-delimit copyright holders.
    + Use recommended license shortname.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Add myself as copyright holder.
    + Tighten packaging license to GPL-3+.
    + Repackage upstream source,
      excluding convenience code copy of sharness.
    + Drop Files section for sharness,
      now excluded in repackaged source.
    + Fix use License GPL-2 (not GPL-2+) for upstream code.
  * Add lintian overrides regarding License-Reference.
  * Drop patches cherry-picked upstream now applied.
  * Add patch 2002 to use shared sharness TAP library.
    Build-depend on sharness.
  * Add patch 2003 to skip a failing test.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Feb 2019 19:42:14 +0100
