=== debian/control ===
Source: git-remote-hg
Maintainer: Jonas Smedegaard <dr@jones.dk>
Section: vcs
Priority: optional
Build-Depends:
 debhelper,
Build-Depends-Indep:
 asciidoc,
 git,
 mercurial,
 python,
 sharness,
 xmlto,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/git-remote-hg
Vcs-Git: https://salsa.debian.org/debian/git-remote-hg.git
Homepage: https://github.com/fingolfin/git-remote-hg
Rules-Requires-Root: no

Package: git-remote-hg
Architecture: all
Multi-Arch: foreign
Depends:
 git,
 mercurial,
 python,
 ${misc:Depends},
Suggests:
 git-doc,
Description: bidirectional bridge between Git and Mercurial
 This package provides the hg remote helper,
 which allows Git to read from and write to Mercurial repositories
 as though they were remote Git repositories.
