=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,4 @@
 	dh_auto_install -- prefix=/usr DESTDIR=debian/git-remote-hg install-doc
 
 %:
-	dh $@ 
+	dh $@
