=== debian/tests/control ===
Tests: upstream-test-suite
Depends:
 @builddeps@,
