=== debian/changelog ===
git-remote-hg (1.0.1~ds-2) unstable; urgency=medium

  * update Homepage URL
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * rename patch to use C.UTF-8 as patch 1001
  * rename patch to change shebang as patch 2001
  * declare compliance with Debian Policy 4.5.0
  * explicitly use python2 (not python):
    + extend patch 2001 to cover git-hg-helper
    + (build-)depend on python2 (not python)
    (see bug#943032)
  * install script git-hg-helper

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 May 2020 16:42:39 +0200

git-remote-hg (1.0.1~ds-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file: Simplify regular expressions.
  * Declare compliance with Debian Policy 4.4.1.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2019 13:44:10 +0200
