=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Section: vcs
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
 Build-Depends-Indep:
  asciidoc,
  git,
  mercurial,
- python,
+ python2,
  sharness,
  xmlto,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/git-remote-hg
 Vcs-Git: https://salsa.debian.org/debian/git-remote-hg.git
-Homepage: https://github.com/fingolfin/git-remote-hg
+Homepage: https://github.com/mnauw/git-remote-hg
 Rules-Requires-Root: no
 
 Package: git-remote-hg
@@ -23,7 +23,7 @@
 Depends:
  git,
  mercurial,
- python,
+ python2,
  ${misc:Depends},
 Suggests:
  git-doc,
