=== debian/changelog ===
git-remote-hg (1.0.2.1~ds-3) unstable; urgency=medium

  * QA upload.
  * Make the tests verbose unless terse mode is on
  * Add missing @ autopkgtest dependency
  * Allow stderr for the autopkgtests due to verbose mode

 -- Paul Wise <pabs@debian.org>  Sun, 29 Aug 2021 18:33:59 +0800

git-remote-hg (1.0.2.1~ds-2) unstable; urgency=medium

  * QA upload.
  * Add missing mercurial-git test dependency (LP: #1940123)

 -- Paul Wise <pabs@debian.org>  Tue, 17 Aug 2021 20:36:22 +0800

git-remote-hg (1.0.2.1~ds-1) unstable; urgency=medium

  * QA upload.

  [ Simon McVittie ]
  * New upstream release, supporting python3
    (Closes: #971061, #943032) (LP: #1904059)
  * Refresh patch series
    - d/p/2001_debian-shebang.patch: Use Python 3
    - d/p/2003_testsuite_skip_broken.patch: Drop, appears to be unnecessary
  * d/control: Use python3
  * d/rules, d/clean: Use python3 to run the tests.
    The test scripts hard-code python, so put a directory in the PATH
    where python is python3.
  * Build using dh_python3

  [ Paul Wise ]
  * Orphan the package (see #985817)
  * Mark sharness with nocheck build profile
  * Use the same python workaround for the as-installed tests
  * Prevent the as-installed tests from using the source dir
  * Complies with Standards-Version 4.5.1, no changes needed
  * Drop DESTDIR override as debhelper does it correctly
  * Update upstream and Debian copyright information
  * Use debhelper compat 13, no changes to .deb made
  * Add upstream Changelog/Repository metadata

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Paul Wise <pabs@debian.org>  Thu, 01 Apr 2021 15:13:10 +0800
