=== debian/rules ===
#!/usr/bin/make -f

export PATH := ${CURDIR}/debian/bin:${PATH}

ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
export TEST_OPTS = --verbose
endif

override_dh_auto_test:
	mkdir -p debian/bin
	ln -s /usr/bin/python3 debian/bin/python
	dh_auto_test

override_dh_auto_install:
	dh_auto_install -- prefix=/usr install-doc

%:
	dh $@
