=== debian/tests/control ===
Tests: upstream-test-suite
Restrictions: allow-stderr
Depends:
 @,
 @builddeps@,
