=== debian/changelog ===
git-remote-hg (1.0.3.2~ds-2) unstable; urgency=medium

  * QA upload.
  * Fix git-hg-helper compatibility with hg 6.1.

 -- Julien Cristau <jcristau@debian.org>  Sat, 26 Mar 2022 09:46:03 +0100

git-remote-hg (1.0.3.2~ds-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    - Fixes test failure with git 2.35.1 (Closes: #1006038)
    - Fixes invalid character encoding with Python 3.7 (Closes: #826002)
  * Drop Python shebangs and sharness issues, upstream handles that now
  * Drop installing git-hg-helper, upstream handles that now
  * Use new upstream option to test installed package in autopkgtest
  * Add Documentation URL to upstream metadata
  * Declare compliance with Debian Policy 4.6.0, no changes needed

 -- Paul Wise <pabs@debian.org>  Thu, 24 Feb 2022 07:03:11 +0800
