=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Build-Depends-Indep:
  asciidoc,
  git,
- mercurial (>= 5.4.1-2~),
+ mercurial (>= 5.8~),
  mercurial-git <!nocheck>,
  python3,
  sharness <!nocheck>,
  xmlto,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/git-remote-hg
 Vcs-Git: https://salsa.debian.org/debian/git-remote-hg.git
 Homepage: https://github.com/mnauw/git-remote-hg
@@ -24,7 +24,7 @@
 Multi-Arch: foreign
 Depends:
  git,
- mercurial (>= 5.4.1-2~),
+ mercurial (>= 5.8),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
