=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
export TEST_OPTS = --verbose
endif

override_dh_auto_install:
	dh_auto_install -- prefix=/usr install-doc

%:
	dh $@
