=== debian/tests/control ===
Test-Command: make -C test TEST_INSTALLED_SCRIPTS=1 TEST_OPTS=--verbose
Features: test-name=upstream-test-suite
Restrictions: allow-stderr
Depends:
 @,
 @builddeps@,
