## git-remote-hg 1.0.4~ds

=== debian/changelog ===
git-remote-hg (1.0.4~ds-3) unstable; urgency=medium

  * QA upload.
  * Reformat d/control with debputy
  * Trim autopkgtest dependencies

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Feb 2025 21:15:16 +0100

git-remote-hg (1.0.4~ds-2) unstable; urgency=medium

  * QA upload.
  * Add dependpency on python3-zombie-imp (Closes: #1061742)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Jun 2024 14:54:06 +0200

git-remote-hg (1.0.4~ds-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    - Drop patches merged upstream
    - Fixes test failure with git security update (Closes: #1023804)
  * Update standards version to 4.6.1, no changes needed.

 -- Paul Wise <pabs@debian.org>  Thu, 08 Dec 2022 10:00:03 +0800
