=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
-Build-Depends-Indep:
  asciidoc,
  git,
+ help2man,
  mercurial (>= 5.8~),
  mercurial-git <!nocheck>,
  python3,
+ python3-zombie-imp,
  sharness <!nocheck>,
  xmlto,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/git-remote-hg
 Vcs-Git: https://salsa.debian.org/debian/git-remote-hg.git
 Homepage: https://github.com/mnauw/git-remote-hg
 Rules-Requires-Root: no
+X-Style: black
 
 Package: git-remote-hg
 Architecture: all
@@ -25,6 +27,7 @@
 Depends:
  git,
  mercurial (>= 5.8),
+ python3-zombie-imp,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
