=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,12 @@
 override_dh_auto_install:
 	dh_auto_install -- prefix=/usr install-doc
 
+execute_before_dh_installman:
+	help2man \
+		--no-discard-stderr \
+		--no-info \
+		-n "Helper commands for git-mercurial bidirectional interaction" \
+		./git-hg-helper > debian/git-hg-helper.1
+
 %:
 	dh $@
