=== debian/changelog ===
git-remote-hg (1.0.5~ds-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.0.5~ds
  * Remove old stale CDBS file, use "lrc" instead
  * Remove dependency on python3-zombie-imp
  * Replace asciidoc build dependency with asciidoctor

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 19:36:26 +0200
