=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
 export TEST_OPTS = --verbose
 endif
+
+%:
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install -- prefix=/usr install-doc
@@ -13,6 +16,3 @@
 		--no-info \
 		-n "Helper commands for git-mercurial bidirectional interaction" \
 		./git-hg-helper > debian/git-hg-helper.1
-
-%:
-	dh $@
